OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - b -

- BarCrossing() : road_map.h
- BigMulS() : economy.cpp
- BindAirportSpecs() : newgrf_airport.h , newgrf_airport.cpp
- BmpRead1() : bmp.cpp
- BmpRead24() : bmp.cpp
- BmpRead4() : bmp.cpp
- BmpRead4Rle() : bmp.cpp
- BmpRead8() : bmp.cpp
- BmpRead8Rle() : bmp.cpp
- BridgeChangeInfo() : newgrf.cpp
- BringWindowToFront() : window.cpp
- BringWindowToFrontById() : window.cpp , window_gui.h
- BSWAP16() : bitmath_func.hpp
- BSWAP32() : bitmath_func.hpp
- BuildCargoTranslationMap() : newgrf.cpp
- BuildContentTypeStringList() : network_content_gui.cpp , network_content_gui.h
- BuildCurrencyDropdown() : currency.cpp , currency.h
- BuildDepotVehicleList() : vehiclelist.h , vehiclelist.cpp
- BuildIndustriesLegend() : smallmap_gui.cpp , smallmap_gui.h
- BuildLandLegend() : smallmap_gui.cpp , smallmap_gui.h
- BuildLinkStatsLegend() : smallmap_gui.h , smallmap_gui.cpp
- BuildObject() : object.h , object_cmd.cpp
- BuildOwnerLegend() : smallmap_gui.cpp , smallmap_gui.h
- BuildRailClick_Remove() : rail_gui.cpp
- BuildReplacementVehicle() : autoreplace_cmd.cpp
- BuildRiver() : landscape.cpp
- BuildStationPart() : station_cmd.cpp
- BuildTownHouse() : town_cmd.cpp
- BuildWithFullPath() : fileio.cpp